<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>CCourse 365 v1.5 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <!-- Nhúng link form chữ  -->
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans:wght@300&display=swap"
    rel="stylesheet">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>

  <!-- 1. Header - Navbar menu -->
  <div class="container-fluid container-header">
    <div class="navbar-menu">

      <!-- icon logo -->
      <div class="icon-header">
        <img src="images/Ionic_logo.png" alt="logo-project">
      </div>
      <!-- navbar home -->
      <div class="navbar-home">
        <a href="#">Home</a>
      </div>
      <!-- navbar select brownse courses -->
      <div class="navbar-brownse-courses">
        <label for="browse-course">Browse Course</label>
        <select id="browse-course" name="browse-course">
          <option value=""></option>
          <option value=""></option>
          <option value=""></option>
        </select>

      </div>
      <!-- navbar select about us -->
      <div class="navbar-about-us">
        <label for="about-us">About us</label>
        <select id="about-us" name="about-us">
          <option value=""></option>
          <option value=""></option>
          <option value=""></option>
        </select>

      </div>
      <!-- input search course -->
      <div class="input-search-courses">
        <div class="search-course">
          <i class="fas fa-search search-icon"></i>
          <input type="text" class="" placeholder="Search courses">

        </div>
      </div>
      <!-- button search -->
      <div class="button-search">
        <button class="">Search</button>
      </div>
    </div>
  </div>
  <!-- 2. Slide body -->
  <div class="container-fluid silde-body">
    <div class="container-slide-body">
      <!-- title slide body -->
      <div class="title-slide-body">
        <a>Welcome to Ionic Course365 Learning Center</a>
      </div>
      <!-- descreption slide body -->
      <div class="description-slide-body">
        <a>Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students.
          Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</a>
      </div>
      <!-- button slide body -->
      <div class="button-slide-body">
        <!-- button 1 -->
        <div class="button-browse-courses">
          <button class="">Browse Courses</button>
        </div>
        <!-- button 2 -->
        <div class="button-become-an-instructor">
          <button class="">Become an Instructor</button>
        </div>
      </div>
    </div>
    <!-- slide image -->
    <div class="slide-body-image">
      <img src="images/ionic-207965.png" alt="iconic">
    </div>
  </div>
  <!-- 3. Courses content -->
  <div class="container courses-content">
    <!-- recommended to you -->
    <a>Recommended to you</a>
    <div class="row">
      <!-- 1.angular -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-angular.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>How to easy create a website with Angular</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;3h 56m</i>
          <a>Beginner</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$600</b>
          <a><s>$750</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/morris_mccoy.jpg" alt="mccoy">
          <div class="teacher-name">Morris Mccoy</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 2.python -->
      <div class="col-md-3 angular-content">
        <!-- image python -->
        <div class="image-angular">
          <img src="images/courses/course-python.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>The Python Course: build web application</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;4h 30m</i>
          <a>Advanced</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$900</b>
          <a><s>$1050</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/claire_robertson.jpg" alt="mccoy">
          <div class="teacher-name">Claire Robertson</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 3.graphQi -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-graphql.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>GraphQL: introduction to graphQL for beginers</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;2h 15m</i>
          <a>Intermediate</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$650</b>
          <a><s>$850</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/ted_hawkins.jpg" alt="mccoy">
          <div class="teacher-name">Ted Hawkins</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 4.Javascripts -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-javascript.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>Getting Started with JavaScript</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;3h 34m</i>
          <a>Beginner</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$300</b>
          <a><s>$550</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/ted_hawkins.jpg" alt="mccoy">
          <div class="teacher-name">Ted Hawkins</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
    </div>
  </div>
  <!-- Most popular -->
  <div class="container courses-content">
    <a>Most popular</a>
    <div class="row">
      <!-- 5.css -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-css.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b style="font-size: 15px;">CSS: ultimate CSS course from beginner to advanced</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;3h 56m</i>
          <a>Beginner</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$600</b>
          <a><s>$750</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/juanita_bell.jpg" alt="mccoy">
          <div class="teacher-name">Juanita Bell</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 6.js -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-javascript.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>Getting Started with JavaScript</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;3h 34m</i>
          <a>Beginner</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$300</b>
          <a><s>$550</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/ted_hawkins.jpg" alt="mccoy">
          <div class="teacher-name">Ted Hawkins</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 7.wordPress -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-wordpress.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>Complete Wordpress themes& plugins</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;4h 30m</i>
          <a>Advanced</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$900</b>
          <a><s>$1050</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/ted_hawkins.jpg" alt="mccoy">
          <div class="teacher-name">Ted Hawkins</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 8.ql -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-graphql.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>GraphQL: introduction to graphQL for beginers</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;2h 15m</i>
          <a>Intermediate</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$650</b>
          <a><s>$850</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/ted_hawkins.jpg" alt="mccoy">
          <div class="teacher-name">Ted Hawkins</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
    </div>
  </div>
  <!-- Trending -->
  <div class="container courses-content">
    <a>Trending</a>
    <div class="row">
      <!-- 9.js -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-javascript.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>Getting Started with JavaScript</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;3h 34m</i>
          <a>Beginner</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$300</b>
          <a><s>$550</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/ted_hawkins.jpg" alt="mccoy">
          <div class="teacher-name">Ted Hawkins</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 10.angular -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-angular.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>How to easy create a website with Angular</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;3h 56m</i>
          <a>Beginner</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$600</b>
          <a><s>$750</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/morris_mccoy.jpg" alt="mccoy">
          <div class="teacher-name">Morris Mccoy</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 11.Css -->
      <div class="col-md-3 angular-content">
        <!-- image angular -->
        <div class="image-angular">
          <img src="images/courses/course-css.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b style="font-size: 15px;">CSS: ultimate CSS course from beginner to advanced</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;3h 56m</i>
          <a>Beginner</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$600</b>
          <a><s>$750</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/juanita_bell.jpg" alt="mccoy">
          <div class="teacher-name">Juanita Bell</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
      <!-- 12.python -->
      <div class="col-md-3 angular-content">
        <!-- image python -->
        <div class="image-angular">
          <img src="images/courses/course-python.jpg" alt="angular" width="283.860px" height="150px">
        </div>
        <!-- course description -->
        <div class="course-description">
          <b>The Python Course: build web application</b>
        </div>
        <div class="course-middle-content">
          <i class="far fa-clock">&nbsp;4h 30m</i>
          <a>Advanced</a>
        </div>
        <!-- price-course -->
        <div class="price-course">
          <b>$900</b>
          <a><s>$1050</s></a>
        </div>
        <div class="line"></div>
        <!-- footer course content -->
        <div class="footer-course-content">
          <img src="images/teacher/claire_robertson.jpg" alt="mccoy">
          <div class="teacher-name">Claire Robertson</div>
          <i class="far fa-bookmark"></i>
        </div>
      </div>
    </div>
  </div>
  <!-- 4. Footer -->
  <div class="container footer">
    <div class="footer-content">© 2021 Ionic Course365. All Rights Reserved.</div>
    <div class="footer-menu">
      <div class="footer-menu-privacy">Privacy</div>
      <div class="footer-menu-terms">Terms</div>
      <div class="footer-menu-feedback">Feedback</div>
      <div class="footer-menu-support">Support</div>
    </div>
  </div>
</body>

</html>